Subject: bug#57420: 29.0.50; Failure configuring Emacs with animated WebP support

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Aug 2022 09:37:15 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 26 Aug 2022 20:40:39 +0000
> Cc: [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Details, please.  Did the configure script decide that WebP is not
> > available?  If so, please show the relevant portion of config.log.
> > Also, what does the shell command below produce?
> >
> >   $ pkg-config --libs "libwebpdemux >= 0.6.0"
> 
> False alarm: It turns out that I was by mistake running the Emacs
> executable from the release branch.  I've rebuilt with Daniel's original
> patch again, and it works as expected.

Thanks.  So I think the original patch by Daniel should be installed.